SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001219SiT!sites & contactspublic2010-04-02 14:172010-04-13 10:57
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target Version3.61 LTSFixed in VersionCurrent GIT 
Summary0001219: Adding a contact with no site, creates error box but no message
Descriptionthe string for the error message has been deleted and should use the generic
$strFieldMustNotBeBlank, $strSite
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003013)
Tomse (developer)
2010-04-11 09:39

fixed missing strings in
svn 6424
git 65cbfd3
User avatar (0003045)
Tomse (developer)
2010-04-13 10:57

reopened to fix some things that were comitted after functions.inc.php split up
git c220db1

- Issue History
Date Modified Username Field Change
2010-04-02 14:17 Tomse New Issue
2010-04-02 16:01 Tomse Status new => assigned
2010-04-02 16:01 Tomse Assigned To => Tomse
2010-04-11 09:39 Tomse Note Added: 0003013
2010-04-11 09:39 Tomse Status assigned => resolved
2010-04-11 09:39 Tomse Fixed in Version => Current SVN
2010-04-11 09:39 Tomse Resolution open => fixed
2010-04-13 10:08 Tomse Status resolved => feedback
2010-04-13 10:08 Tomse Resolution fixed => reopened
2010-04-13 10:57 Tomse Note Added: 0003045
2010-04-13 10:57 Tomse Status feedback => assigned
2010-04-13 10:57 Tomse Status assigned => resolved
2010-04-13 10:57 Tomse Fixed in Version Current SVN => Current GIT
2010-04-13 10:57 Tomse Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker